var path = require('path');

module.exports = {
	entry: {
		app: ["./example/index.js"]
	},
	output: {
		path: path.resolve(__dirname, "build"),
		publicPath: "http://localhost:1234/",
		filename: "bundles.js"
	},
	resolve: {
		extensions: ['.js', 'jsx'],
		modules: [path.join(__dirname, 'src'), 'node_modules'],
	},
	module: {
		loaders: [{
			test: /\.js|jsx$/,
			exclude: /node_modules/,
			loaders: ['react-hot-loader', 'babel-loader'],
		}]
	},
}